Uploaded image for project: 'Aries'
  1. Aries
  2. ARIES-1671

Adding a standard JPA extender capability

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: jpa-2.6.0
    • Fix Version/s: None
    • Component/s: JPA
    • Labels:
      None

      Description

      OSGi JPA Service 1.1 compatibility

      The JPA Service extender is required to advertise the following:

      Provide-Capability: osgi.extender;
      osgi.extender="osgi.jpa";
      version:Version="1.1";
      uses:="org.osgi.service.jpa,javax.persistence"

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              timothyjward Timothy James Ward
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: